@charset "UTF-8";
@import url(../../reset.css);
@import url(../../user.css);
html {height: 100%;}body {background-color: #FFFFFF; min-width: 980px; min-height: 100%; padding-left: 8px; padding-right: 8px }
a:link { color: #777777; }
a:visited { color: #777777; }
a:hover, a:active { color: #777777; } 
.Font_1 { color:#000000; font-size: 8pt; font-family: Arial;  }
.Font_2 { color:#FFFFFF; font-size: 6pt; font-family: Arial;  }
.Font_3 { color:#003399; font-size: 14pt; font-family: Segoe UI;  }
.Font_4 { color:#FFFFFF; font-size: 14pt; font-family: Segoe UI;  font-weight: bold;  }
.Font_5 { color:#003399; font-size: 4pt; font-family: Segoe UI;  }
.Font_6 { color:#FFFFFF; font-size: 10pt; font-family: Segoe UI;  }
.Font_7 { color:#3399FF; font-size: 4pt; font-family: Segoe UI;  }
.Font_8 { color:#616161; font-size: 8pt; font-family: Arial;  }
.Font_9 { color:#000000; font-size: 4pt; font-family: Arial;  }
.Font_10 { color:#FFFFFF; font-size: 12pt; font-family: Arial;  font-weight: bold;  }
.Font_11 { color:#000000; font-size: 10pt; font-family: Arial;  font-weight: bold;  }
.Font_12 { color:#000000; font-size: 10pt; font-family: Arial;  }
.Font_13 { color:#777777; font-size: 10pt; font-family: Arial;  font-weight: bold;  }
.Font_14 { color:#EBEBEB; font-size: 4pt; font-family: Segoe UI;  }
.Font_15 { color:#FFFFFF; font-size: 6pt; font-family: Segoe UI;  }
.Background_1 { background-color: #777777; }
.Background_2 { background-color: #FFFFFF; }
.Background_3 { background-color: #EBEBEB; }
.Border_1 {border-color:#000000; }
.Border_2 {border-width:1.5pt;border-style:solid;border-color:#000000; }
.Border_3 {border-left-width:2.3pt;border-top-width:2.3pt;border-bottom-width:2.3pt;border-left-style:solid;border-top-style:solid;border-bottom-style:solid;border-left-color:#777777;border-top-color:#777777;border-right-color:#000000;border-bottom-color:#777777; }
.Border_4 {border-top-width:2.3pt;border-top-style:solid;border-left-color:#000000;border-top-color:#777777;border-right-color:#000000;border-bottom-color:#000000; }
.Border_5 {border-top-width:2.3pt;border-right-width:2.3pt;border-bottom-width:2.3pt;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-color:#000000;border-top-color:#777777;border-right-color:#777777;border-bottom-color:#777777; }
.Border_6 {border-top-width:0.8pt;border-top-style:solid;border-left-color:#000000;border-top-color:#FFFFFF;border-right-color:#000000;border-bottom-color:#000000; }
.Border_7 {border-top-width:0.8pt;border-top-style:solid;border-left-color:#FFFFFF;border-top-color:#FFFFFF;border-right-color:#999999;border-bottom-color:#000000; }
.Border_8 {border-left-width:0.8pt;border-top-width:0.8pt;border-bottom-width:0.8pt;border-left-style:solid;border-top-style:solid;border-bottom-style:solid;border-left-color:#E6E6E6;border-top-color:#E6E6E6;border-right-color:#000000;border-bottom-color:#E6E6E6; }
.Spacing_1 {margin-top:0.0pt;margin-bottom:0.0pt;line-height:normal }
.Spacing_2 {margin-top:4.0pt;margin-bottom:3.0pt;line-height:normal }
.Spacing_3 {margin-top:3.0pt;margin-bottom:6.0pt;line-height:normal }
.Spacing_4 {margin-top:5.0pt;margin-bottom:3.0pt;line-height:normal }
.Spacing_5 {margin-top:3.0pt;margin-bottom:3.0pt;line-height:normal }
.Spacing_6 {margin-top:6.0pt;margin-bottom:0.0pt;line-height:normal }
.navstatic-0-0{text-align:left;
line-height: 1.0;
}
.dropbtn-0-0{
background-color: inherit; 
color: inherit;
text-align:left;
line-height: 1.0;
border: none;
width: 100%;
}
.dropdown-0-0{
position: relative; 
display: block;
}
.dropdown-0-0 a{
text-decoration: none;
color: inherit;
}
.dropdown-content-0-0-1-2-5-0 {
display: none; 
position: absolute; 
background-color: #777777;
text-align:left;
padding-left: 5pt;
padding-right: 5pt;
line-height: 1.0;
}
.dropdown-content-0-0-1-2-5-0 a{ 
color: inherit; 
text-decoration: none; 
display: block;
padding-top: 4.0pt;
padding-bottom: 3.0pt;
}
.dropdown-0-0:hover .dropdown-content-0-0-1-2-5-0{display: block; }
.dropdown-content-0-0-1-2-5-0 a:hover{ background-color: #777777; color: #FFFFFF;}
.dropdown-0-0:hover .dropbtn-0-0{ background-color: #777777;}
.dropdown-0-0 a:hover { background-color: #777777;}
#headerdiv {
padding-top: 8px;
}
#headerdivwrapper{
top : 0;
padding: 0;
position: sticky;
background-color: white;
}
#footerdiv {
padding-bottom: 8px;
}
#footerdivwrapper{
bottom : 0;
padding: 0;
position: sticky;
background-color: white;
}
